package main

import (
	"flag"
	"git.loafle.net/overflow/overflow_service/gateway"
	"git.loafle.net/overflow/overflow_service/server"
	"github.com/golang/glog"
)

func main() {
	flag.Parse()
	defer glog.Flush()

	gateway.InitServices()

	if err := server.RunRpc(); err != nil {
		glog.Fatal("Gateway Server Failed: ", err)
	}
}
